
QGIS Application - Bug report #21527

QGIS Crashed Crash ID: 3f7f53a5d2ef1b51cb6e1eb5989f5c140d526fdb

2019-03-08 04:00 PM - Amir Naj

Status: Closed

Priority: High

Assignee:

Category: Unknown

Affected QGIS version:3.6.0 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 29343

Description

User Feedback

Every time when I close the QGIS this crash happens for me. Please help me to know if there is sth wrong or any plugins are not working

properly.

Thanks in advance

Report Details

Crash ID: 3f7f53a5d2ef1b51cb6e1eb5989f5c140d526fdb

Stack Trace

RtlReAllocateHeap :

RtlReAllocateHeap :

RtlReAllocateHeap :

realloc_base :

QArrayData::reallocateUnaligned :

QByteArray::reallocData :

QSettings::group :

QSettings::value :

QSettings::sync :

QThreadPool::maxThreadCount :

QSettings::~QSettings :

QgsSettings::~QgsSettings :

QgsSettings::~QgsSettings :

QgsGuiUtils::saveGeometry :

QgsAbstractDataSourceWidget::setupButtons :

QCoreApplicationPrivate::sendThroughObjectEventFilters :

QApplicationPrivate::notify_helper :

QApplication::notify :

QgsApplication::notify :

QCoreApplication::notifyInternal2 :

QWidget::~QWidget :

QgsVectorLayerProperties::`default constructor closure' :

QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.0-Noosa

QGIS code revision: commit:58734527ab

Compiled against Qt: 5.11.2
Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

History

#1 - 2019-03-08 04:02 PM - Giovanni Manghi

- Status changed from Open to Feedback

Try create a new QGIS profile, then try again without installing any 3rd party plugins.

#2 - 2019-03-23 01:09 PM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
